@charset "utf-8";

#animation_container { position:absolute; margin:auto; left:-2000px; right:0; background-color:rgba(255, 255, 255, 1.00); width:4000px; height:600px; padding-left: 50%; }

#canvas {position: absolute; display: block; background-color:rgba(255, 255, 255, 1.00);}

#dom_overlay_container { pointer-events:none; overflow:hidden; width:4000px; height:600px; position: absolute; left: 0px; top: 0px; display: block;}


#ago_7_fvbox {
	overflow: hidden;
	position: relative;
	height: 600px;
}

section.ago_7_main {
	background-image: none;
	background-color: #FFFFFF;
	margin-top: 0;
}

.ago_7_main section {
	margin: 0;
	background-image: none;
}

.ago_7_bg {
	width: 100%;
	background: #043965 ;
	text-align: center;
}

.ago_7_bg_about {
	position: relative;
	width: 100%;
	background-color: #043965;
	text-align: center;
	background-image: url(/img/special/ago_day/ago07_line02.png);
	background-position: top center;
	background-repeat: repeat-x;
}

.ago_7_bg_about::after{
	content: url(/img/special/ago_day/ago07_about_after.png);
	position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
	width: 100%;
	background-image: url(/img/special/ago_day/ago07_about_after.png);
	background-repeat: repeat-x;
}


.ago_7_box {
	width: 700px;
	margin: auto;
	text-align: center;
}

.ago_7_nav {
	margin: auto;
	display: inline-block;
}

.ago_7_imgbox {
	margin: auto;
}

.ago_7_nav li {
	float: left;
	margin: 0 10px;
}

.ago_7_about {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
}

.ago_7_about_img {
	width: 50%;
}

.ago_7_about_txtl {
	width: 50%;
	box-sizing: border-box;
	padding: 0 20px 0 50px;
	line-height: 1.8;
}

.ago_7_about_txtr {
	width: 50%;
	box-sizing: border-box;
	padding: 0 40px 0 20px;
	line-height: 1.8;
}

.ago_7_ttl {
	text-align: center;
	margin: auto;
}

.ago_7_ttl_bg {
	width: 100%;
	background-image: url(/img/special/ago_day/ago07_line03.png);
	background-position: top center;
	background-repeat: repeat-x ;
	text-align: center;
}

.ago_7_ttl_bg .ago_7_ttl { 
	background: none;
}

.ago_7_lineup {
	display: flex;
	justify-content: center;
	width: 700px;
}

.ago_7_cvbox {
	position: relative;
	margin: auto;
}

.ago_7_cvbox p {
	top: 50px;
	position: absolute;
	text-align: center;
	left: 50%;
    transform: translateX(-50%);
	font-size: 32px;
	color: #FFFFFF;
	font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
	width: 400px;
	font-weight: bold;
}

.ago_7_item_ttl {
	font-size: 46px;
}

.ago_7_item_ttl_sml {
	font-size: 36px;
}

.ago_7_item_txt {
	font-size: 16px;
}

.ago_7_btnbox {
	border-top: solid 1px #CCCCCC;
}

.ago_7_price {
	font-size: 56px;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: bold;
	line-height: 1;
}

.ago_7_price_sml {
	font-size: 22px;
}

.ago_7_cartbtn {
	font-size: 28px;
	display: block;
	margin: auto;
	background-color: #b80000;
    box-sizing: border-box;
    color: #FFFFFF;
    width:356px;
	height:70px;
	line-height:70px;
    position: relative;
    padding: 0;
	cursor: pointer;
	font-weight: bold;
	font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}

a.ago_7_cartbtn:link {
	color: #FFFFFF;
	text-decoration:none;
}

a.ago_7_cartbtn:visited {
	color: #FFFFFF;
	text-decoration:none;
}

a.ago_7_cartbtn:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity:0.6;
	-webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.ago_7_cartbtn:before {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -moz-transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
}

.ago_7_recipe {
	text-align: left;
	border: solid 1px #222222;
	background-color: #222222;
}

.ago_7_recipe_ttl {
	font-size: 20px;
	font-weight: bold;
	padding: 24px 30px;
	color: #FFFFFF;
	position: relative;
}

.ago_7_recipe_ico_minus, .ago_7_recipe_ico_plus {
	position: absolute;
	top: 50%;
    right: 20px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	transform: translateY(-50%);
	box-sizing: border-box;
}

.ago_7_recipe_ico_minus::before, .ago_7_recipe_ico_plus::before {
	position: absolute;
	top: 50%;
    right: 0px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	border-top: 2px solid #fff;
	transform: translateX(-50%);
	box-sizing: border-box;
}

.ago_7_recipe_ico_minus {
	display: none;
}

.ago_7_recipe_ico_plus::after {
	position: absolute;
	top: 0px;
    right: 20px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	border-top: 2px solid #fff;
	transform: rotate(90deg);
}

.ago_7_recipe_txt {
	font-size: 18px;
	padding: 24px 30px;
	display: none;
	background-color: #FFFFFF;
}

.ago_7_recipe_txt h3{
	text-align: center;
	font-size: 28px;
}

.ago_7_recipe_txt dt {
	font-weight: bold;
}

.ago_7_recipe_txt dd + dt {
	margin-top: 20px;
}

.ago_7_recipe_txt dd {
	padding: 0 1em;
}

.ago_7_recipe_list {
	margin-left: 30px;
}

.ago_7_fadein {
    opacity : 0;
    transform : translateY(50px);
    transition : all 1200ms;
}
.ago_7_fadein.fire {
    opacity : 1;
    transform : translateY(0);
}

.next_txt {
	color: #b80000;
	font-size: 24px;
	font-weight: bold;
}

.next_renewal_txt{
	font-size: 24px;
    font-weight: bold;
}

.txt_white{
	color: #fff;
}

/* add KBH_OPE-4787 */
.ago_7_about_txtl{
	display: flex;
    align-items: center;
}

.list_indent{
	padding-left: 1em;
    text-indent: -1em;
}